body {
          font-family:'Open Sans', sans-serif;
    font-size:14px;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;
}


.dlFlash_ctl01_hlNewsImage {
    text-align:center;
}

h2 {
    line-height:52px;
    color: #E91C1C;
}
h3 {
    line-height:32px;
    padding-bottom:20px;
}
h4 {
   padding-top: 25px;
line-height: 40px;
padding-bottom: 0px;
font-size: 22px;
font-weight: 900;

}

p {
    font-weight:300;
    line-height:32px;
    padding-bottom:15px;
}

.cs_control_2777536 {
    height:100px;
}

section {
    padding-top:50px;
    margin-top:50px;
}
.menu-5336 {
    padding-bottom:30px;
}

.minmaxlbl--e0d63c {
        background-color: #008000;
}

.title-logo-left {
font-size: 18px;
}

.lumidek {
    margin-top:40px;
}

#home-sec { 
  
    
background: url(/BottomLineheader/comment-text.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:650px;
    color: #4B0082;
}

.ctl00_Logger1_LinkButton4 {
    font-size:50px ;
    font-weight:900;
    border:5px outset  #4B0082;
    padding:15px;
    text-transform:uppercase;
    
}

.SideBar_R {
     margin-top:70px;
    font-size:18px ;
    font-weight:900;
    padding:5px 20px 20px 20px;
    border:1px dotted #4B0082;
    padding:5px;
}


.feedreading_anchor_59 {
	font-size: 18px;
}

.content-row-navigation {
background: #F5F5F5;
min-height: 60px;
padding-top: 5px;

}

.content-row-navigation .ad-300x250IF-atf > .top-info-1 > a {
	background: #F5F5F5fff;
}

.content-row-navigation .AdlerDiv {
	color: #708090;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.content-row-navigation :hover .AdlerDiv:hover {
	color: #708090;	
}
.content-row-navigation .ad-300x250IF-atf > li > a {
color: #708090;
}
.content-row-navigation {
border-color: #D6D6D6;
}
.content-row-navigation .menu7_2, .content-row-navigation .org-col_flythrough {
border-color: #708090;
}

.content-row-navigation .ad-300x250IF-atf > li > a:hover, .content-row-navigation .ad-300x250IF-atf > li > a:focus {
color: #708090;
}
.boek118 {
    background-color: black;
}


.menu31_s_110 {
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu31_s_110 {
  margin-right: -20px;
}
.menu31_s_110 > li {
  float: left;
  padding: 0;
  margin: 0;
}

.menu31_s_110.Kaveeska > li {
  width: 33%;
}

.post-3089 .leader2 {
  margin: 0 9px 9px 0;
  text-align: center;
  background: #F5F5F5;
  padding: 9px;
  border:1px solid #E8EAEE;
  
}
.post-3089 img {
  width: 100%;
}
.post-3089 .mppMenu {
  position: relative;
}
.post-3089 h5 {
  margin: 0;
  padding: 9px 0 9px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: #DCDCDC;
color: #4B0082;
}
.post-3089 .bottomCol1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #708090000;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.post-3089 .bottomCol1 .DES-1050G {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.post-3089:hover .bottomCol1 {
  opacity: 1;
}



.behavenet-ads {
width: 100%;
min-height: 357px;
border: 1px solid #e1e1e1;
}

.redbullkanatlandirir {
  color: #8B4513;
  background-color: #FFFFE0;
  border-color: #556B2F;
}

#footer {
background-color: #FFE4B5;
color: #708090;
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}



@media all and (max-width:640px) and (min-width:381px) {
    .ctl00_Logger1_LinkButton4 { 
        font-size:28px ;
    }
}
@media all and (max-width:381px) and (min-width:200px) {
    .ctl00_Logger1_LinkButton4 { 
        font-size:24px ;
    }
}